<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all">

        {{ partial "nav.html" . }}

        {{ partial "breadcrumbs.html" . }}

        <div id="content">
            <div class="container">
                <div class="row">
                    <!-- *** LEFT COLUMN *** -->

                    <div class="col-md-9" id="blog-listing-medium">

                        {{ $paginator := .Paginate (where .Data.Pages "Type" "in" site.Params.mainSections) }}
                        {{ range $paginator.Pages }}
                        <section class="post">
                            <div class="row">
                                <div class="col-md-4">
                                  <div class="image">
                                      <a href="{{ .RelPermalink }}">
                                          {{ with .Params.banner_prefix }}
                                          <img src="{{ . | printf "%s_512.jpg" | relURL }}" class="img-responsive" alt="">
                                          {{ else }}{{ with .Params.banner }}
                                          <img src="{{ . | relURL }}" class="img-responsive" alt="">
                                          {{ else }}
                                          <img src="{{ relURL "" }}img/placeholder.png" class="img-responsive" alt="">
                                          {{ end }}{{ end }}
                                      </a>
                                  </div>
                                </div>
                                <div class="col-md-8">
                                    <h2><a href="{{ .RelPermalink }}">{{ .Title }}</a></h2>
                                    <div class="clearfix">
                                        <p class="author-category">
                                          {{ with .Params.authors }}
                                          {{ i18n "authorBy" }} <span class="blog-author">{{ delimit . ", " (i18n "numerationLast" | printf " %s ") }}</span>
                                          {{ end }}
                                          {{ if isset .Params "categories" }}
                                          {{ if gt (len .Params.categories) 0 }}
                                          in <a href="{{ relURL "" }}categories/{{ (index .Params.categories 0 | urlize | lower) }}">{{ index .Params.categories 0 }}</a>
                                          {{ end }}
                                          {{ end }}

                                        </p>
                                        <p class="date-comments">
                                            <span class="blog-date"><i class="icon-calendar"></i> {{ .Date.Format .Site.Params.date_format }}</span>
                                        </p>
                                    </div>
                                    <p class="intro">{{ .Summary }}</p>
                                    <p class="read-more"><a href="{{ .RelPermalink }}" class="btn btn-template-main">{{ i18n "continueReading" }}</a>
                                    </p>
                                </div>
                            </div>
                        </section>
                        {{ end }}

                        <ul class="pager">
                            {{ if .Paginator.HasPrev }}
                            <li class="previous"><a href="{{ .Paginator.Prev.URL }}">&larr; {{ i18n "newer" }}</a></li>
                            {{ else }}
                            <li class="previous disabled"><a href="#">&larr; {{ i18n "newer" }}</a></li>
                            {{ end }}

                            {{ if .Paginator.HasNext }}
                            <li class="next"><a href="{{ .Paginator.Next.URL }}">{{ i18n "older" }} &rarr;</a></li>
                            {{ else }}
                            <li class="next disabled"><a href="#">{{ i18n "older" }} &rarr;</a></li>
                            {{ end }}
                        </ul>
                    </div>
                    <!-- /.col-md-9 -->

                    <!-- *** LEFT COLUMN END *** -->

                    <!-- *** RIGHT COLUMN ***
       _________________________________________________________ -->

                    <div class="col-md-3">

                        <!-- *** MENUS AND WIDGETS *** -->

                        {{ partial "sidebar.html" . }}

                        <!-- *** MENUS AND FILTERS END *** -->

                    </div>
                    <!-- /.col-md-3 -->

                    <!-- *** RIGHT COLUMN END *** -->

                </div>
                <!-- /.row -->
            </div>
            <!-- /.container -->
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
